[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Package dependency problem: grisbi <--> libofx



On Sat, 26 Feb 2005 14:16:57 +0100, Sven Wahl wrote:

> Red Hat published an update for the LibOFX library in FC3 the other day,
> which brings libofx from version 0.6.6 to version 0.7.0.
> 
> Having grisbi from Fedora Extras installed, I stumbled across a package
> dependency problem when trying to update libofx:
> grisbi-0.5.5-1 requires libofx.so.0, which is provided by libofx-0.6.6,
> but the updated libofx in version 0.7.0 provides libofx.so.1 instead.

Please be sure to report this at http://bugzilla.redhat.com
Product is "Fedora Extras".

Attachment: pgp00059.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]